Support » Plugins and Hacks » Problem with googleapis

Problem with googleapis

  • I have a problem with this plugin. When I active it, insert a javascript on my webpage head that doesn´t exist.

    <link rel=’stylesheet’ id=’jquery-ui-theme-css’ href=’http://ajax.googleapis.com/ajax/libs/jqueryui/1/themes/base/jquery-ui.css?ver=3.5.1′ type=’text/css’ media=’all’ />

    Could you said me how i can change this js?



Viewing 2 replies - 1 through 2 (of 2 total)
  • Same here, suddenly the path ‘http://ajax.googleapis.com/ajax/libs/jqueryui/1/themes/base/jquery-ui.css?ver=3.5.1 is wrong…

    I’m using 2.2.1 on WP 3.5.1 — is this an issue also in more current versions of datepicker?

    To correct this, you can enqueue the styles from your theme. Just copy/paste this code into your functions.php file of your current WordPress theme:

    add_action( 'wp_enqueue_scripts', 'x_datepicker_style' );
    function x_datepicker_style() {
    	// register style
    	wp_register_style( 'date-picker', 'http://code.jquery.com/ui/1.9.1/themes/base/jquery-ui.css' );
    	// load style
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Problem with googleapis’ is closed to new replies.